.fd-info {
    background-color: #323232;
    /* border-top: 4px solid #D00000; */
    padding: 60px 0;
    color: #fff;
    text-align: left;
    font-size: 14px;
    line-height: 32px;
    overflow: hidden;
	width: 100%;
}
.wp {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.fd-p {
    width: 90%;
    margin-left: -40px;
    float: left;
	font-size: 18px;
}
.fd-nav {
    overflow: hidden;
    line-height: 42px;
    padding-left: 0 !important;
}
.h20 {
    height: 20px;
}
.fd-info a {
    color: #fff;
    width: 12.5%;
    text-align: center;
    /* display: inline-block; */
    float: left;
    font-size: 22px;
}
.fd-p p {
    padding-left: 40px;
}
.beian {
    line-height: 50px;
	text-align: center;
    font-size: 18px;
    display: flow-root;
    width: 100%;
}
.fd-img {
    float: right;
    width: 10%;
}
.fd-img img {
    max-width: 100%;
}